/* quattrocento-regular - latin */
@font-face {
    font-family: 'Quattrocento';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/quattrocento-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/quattrocento-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/quattrocento-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/quattrocento-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/quattrocento-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/quattrocento-v17-latin-regular.svg#Quattrocento') format('svg'); /* Legacy iOS */
}

body,a { color:#777; font-family: Quattrocento, "Helvetica Neue", Helvetica, arial, sans-serif;}

.page-header {
  padding-bottom: 30px;
  margin: 40px 0 20px;
  border-bottom: 0px solid #eee;
}

h1 { 
	font-size:40px; font-weight: 400; font-family: Quattrocento, "Helvetica Neue", Helvetica, arial, sans-serif;
	}


.portfolio-item {
    margin-bottom: 25px;
}

footer {
    margin: 50px 0;
}

.btn-default:focus {
    background-color: #fff;
}
.btn-default:hover {
    background-color: #e6e6e6;
}

video 
{
    width: 100%;
    height: auto;
    max-height: 100%;
}